<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RunViewController">
            <connections>
                <outlet property="baseView" destination="13" id="EMq-6t-y3M"/>
                <outlet property="btnBreak" destination="g5e-v8-HQK" id="fbd-iH-vuE"/>
                <outlet property="btnClose" destination="10O-Ed-QEG" id="IWP-ku-GVY"/>
                <outlet property="btnDebug" destination="1iG-Aa-vx9" id="kcO-Qt-Uao"/>
                <outlet property="btnVarDumpClear" destination="cbl-yF-y2u" id="wYb-th-G7S"/>
                <outlet property="captureView" destination="217" id="221"/>
                <outlet property="capturedImageView" destination="223" id="224"/>
                <outlet property="gconsole0" destination="10" id="40"/>
                <outlet property="gconsole1" destination="11" id="41"/>
                <outlet property="gconsole2" destination="2" id="42"/>
                <outlet property="gconsole3" destination="12" id="43"/>
                <outlet property="kconsole" destination="225" id="227"/>
                <outlet property="sconsole" destination="4" id="226"/>
                <outlet property="tconsole" destination="9" id="39"/>
                <outlet property="varDumpCtrlView" destination="ABQ-fs-Fzd" id="G09-sr-5nh"/>
                <outlet property="varDumpStepper" destination="Xmk-lm-bNn" id="cfg-ih-SJP"/>
                <outlet property="varDumpTextView" destination="EIj-Tb-cVi" id="OTM-OR-eGn"/>
                <outlet property="varDumpView" destination="NFZ-br-mgx" id="gYT-Xd-U34"/>
                <outlet property="view" destination="13" id="59"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="13" userLabel="表示制御用">
            <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
            <autoresizingMask key="autoresizingMask"/>
            <subviews>
                <navigationBar hidden="YES" contentMode="scaleToFill" id="mNI-5e-fdA">
                    <rect key="frame" x="0.0" y="0.0" width="768" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                </navigationBar>
                <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="dcB-Wk-2km">
                    <rect key="frame" x="0.0" y="0.0" width="768" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                    <items>
                        <barButtonItem image="RunClose" id="10O-Ed-QEG" userLabel="Close">
                            <color key="tintColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="9gE-Lh-gQ9"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem width="42" style="plain" systemItem="fixedSpace" id="5xn-kE-51o"/>
                        <barButtonItem image="Debug" id="1iG-Aa-vx9" userLabel="Debug">
                            <color key="tintColor" red="0.25098040699958801" green="0.0" blue="0.50196081399917603" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="hVM-CF-yVx"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="J8B-w2-eDN"/>
                        <barButtonItem tag="-1" image="Logo" id="7QA-zo-qlB" userLabel="X-BASIC Logo">
                            <color key="tintColor" red="0.20000000300000001" green="0.20000000300000001" blue="0.20000000300000001" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="logoButton:" destination="-1" id="8QL-gO-Zl6"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="cF9-w8-b4A"/>
                        <barButtonItem tag="-2" enabled="NO" title="　　　" id="P3d-WT-WUx" userLabel="スペーサー">
                            <color key="tintColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </barButtonItem>
                        <barButtonItem width="42" style="plain" systemItem="fixedSpace" id="gn8-71-toC"/>
                        <barButtonItem title="Break" id="g5e-v8-HQK" userLabel="Break/ReRun">
                            <color key="tintColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="PUA-gC-CfY"/>
                            </connections>
                        </barButtonItem>
                    </items>
                </toolbar>
                <view contentMode="scaleToFill" id="217" userLabel="スクリーンキャプチャー用" colorLabel="IBBuiltInLabel-Red">
                    <rect key="frame" x="0.0" y="44" width="768" height="980"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="12" userLabel="gConsole3" customClass="gConsole">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="980"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="2" userLabel="gConsole2" customClass="gConsole">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="980"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="11" userLabel="gConsole1" customClass="gConsole">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="980"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="10" userLabel="gConsole0" customClass="gConsole">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="980"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="9" userLabel="tConsole" customClass="tConsole2">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="980"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" userInteractionEnabled="NO" contentMode="scaleToFill" id="4" userLabel="sConsole" customClass="sConsole">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="980"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <userGuides>
                                <userLayoutGuide location="479" affinity="minY"/>
                                <userLayoutGuide location="384" affinity="minX"/>
                            </userGuides>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <view clearsContextBeforeDrawing="NO" multipleTouchEnabled="YES" contentMode="scaleToFill" id="225" userLabel="kConsole" customClass="kConsole">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="980"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <userGuides>
                                <userLayoutGuide location="479" affinity="minY"/>
                                <userLayoutGuide location="384" affinity="minX"/>
                            </userGuides>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </view>
                        <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" id="223" userLabel="キャプチャーされたイメージ表示用">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="980"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" id="NFZ-br-mgx" userLabel="VarDumpScreen">
                    <rect key="frame" x="0.0" y="44" width="768" height="980"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" alpha="0.64999999999999969" contentMode="scaleToFill" editable="NO" selectable="NO" id="EIj-Tb-cVi" userLabel="varDumpTextView">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="919"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" red="0.96138026858811143" green="1" blue="0.88128223244809267" alpha="1" colorSpace="calibratedRGB"/>
                            <string key="text">-----King(Local)-----
int variable(s):2
4
20
Array(s):1
(1)dim int (4,3) // 2 dimension(s)
--dimension 2:offset=5
(x,0)=1,2,3,4,5
(x,1)=6,7,8,9,10
(x,2)=11,12,13,14,15
(x,3)=16,17,18,19,20
-----Pawn(Local)-----
int variable(s):2
4
20
Array(s):1
(1)dim int (4,3) // 2 dimension(s)
--dimension 2:offset=5
(x,0)=1,2,3,4,5
(x,1)=6,7,8,9,10
(x,2)=11,12,13,14,15
(x,3)=16,17,18,19,20
-----King(Local)-----
int variable(s):2
4
72
Array(s):1
(1)dim int (8,7) // 2 dimension(s)
--dimension 2:offset=9
(x,0)=101,102,103,104,105,106,107,108,109
(x,1)=110,111,112,113,114,115,116,117,118
(x,2)=119,120,121,122,123,124,125,126,127
(x,3)=128,129,130,131,132,133,134,135,136
(x,4)=137,138,139,140,141,142,143,144,145
(x,5)=146,147,148,149,150,151,152,153,154
(x,6)=155,156,157,158,159,160,161,162,163
(x,7)=164,165,166,167,168,169,170,171,172
-----Pawn(Local)-----
int variable(s):2
4
72
Array(s):1
(1)dim int (8,7) // 2 dimension(s)
--dimension 2:offset=9
(x,0)=101,102,103,104,105,106,107,108,109
(x,1)=110,111,112,113,114,115,116,117,118
(x,2)=119,120,121,122,123,124,125,126,127
(x,3)=128,129,130,131,132,133,134,135,136
(x,4)=137,138,139,140,141,142,143,144,145
(x,5)=146,147,148,149,150,151,152,153,154
(x,6)=155,156,157,158,159,160,161,162,163
(x,7)=164,165,166,167,168,169,170,171,172
</string>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no"/>
                        </textView>
                        <view alpha="0.89999999999999991" contentMode="scaleToFill" id="ABQ-fs-Fzd" userLabel="ボタン背景">
                            <rect key="frame" x="0.0" y="920" width="768" height="60"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                            <subviews>
                                <stepper opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="0.59999999999999998" maximumValue="1" stepValue="0.10000000000000001" id="Xmk-lm-bNn">
                                    <rect key="frame" x="16" y="16" width="94" height="29"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                                    <connections>
                                        <action selector="updateStepper:" destination="-1" eventType="valueChanged" id="uC1-kA-AfJ"/>
                                    </connections>
                                </stepper>
                                <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="cbl-yF-y2u">
                                    <rect key="frame" x="715" y="16" width="40" height="32"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <state key="normal" image="Trush">
                                        <color key="titleColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <connections>
                                        <action selector="varClearBtn:" destination="-1" eventType="touchUpInside" id="oXB-Jc-9ys"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" red="0.74065052782771923" green="1" blue="0.80612194595224662" alpha="1" colorSpace="calibratedRGB"/>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="Debug" width="24" height="24"/>
        <image name="Logo" width="112" height="29"/>
        <image name="RunClose" width="24" height="24"/>
        <image name="Trush" width="24" height="24"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
